it.ucsf.edu

Security Update:Adobe Analytics AppMeasurement for Flash Library Vulnerability

Status Type

Security Update

Date and Time

Friday, April 22, 2016 - 10:15

Reason

Security Update

Impact

Adobe Analytics AppMeasurement for Flash Library users who have debugTracking enabled.

 

WHAT HAPPENED?
Adobe released a security update to address an Adobe Analytics AppMeasurement for Flash library vulnerability.

Advanced Users: For a complete description of the security enhancements and affected software refer to Adobe Security Bulletin APSB16-13 at https://helpx.adobe.com/security/products/analytics/apsb16-13.html.


AFFECTED SYSTEMS:

  • Adobe Analytics AppMeasurement for Flash Library 4.0 and earlier versions

Note: This issue affects AppMeasurement for Flash only when debugTracking has been enabled (debugTracking is disabled in a default configuration).
 

WHAT'S THE PROBLEM?
Exploitation of this vulnerability may allow a remote attacker to steal or hijack a user’s session.


HOW DO I PROTECT MY COMPUTER?
Update your software

  1. If you are supported by ITFS or have different IT support, no action on your part is required.
  2. If you do not have IT support or they do not support your computer refer to Adobe Security Bulletin APSB16-13 at https://helpx.adobe.com/security/products/analytics/apsb16-13.html.


RELATED LINKS